{
    "user": {
        "username": "Username",
        "realname": "Real name",
        "mail": "Email",
        "password": "Password",
        "new_password": "New password (Empty = Keep old one)",
        "password_confirmation": "Passwort confirmation",
        "userrole": "Role",
        "institution": "Institution",
        "admin": "Admin (highest level)",
        "director_region": "Regional director",
        "director_museum": "Museum director",
        "collaborator": "Collaborator",
        "not_assigned": "Not assigned",
        "name_already_used": "The username is already in use",
        "no_username": "Error: No username entered",
        "no_realname": "Error: No real name entered",
        "no_password": "Error: No password entered",
        "no_password_confirmation": "Error: No password confirmation given",
        "no_password_match": "Error: Passwords do not match",
        "not_assigned_institution": "Error: Not assigned to an institution",
        "success_creation": "Success: New user account created",
        "no_success_creation": "Error: New account could not be created.",
        "success_update": "User information was successfully updated",
        "no_success_update": "User information could not be updated",
        "more_than_one": "Found more (or less) than one user with this ID",
        "userlist": "List of all users",
        "order_by": "Order by",
        "last_login": "Last login",
        "registration": "Login",
        "input_only": "Input only",
        "visiting_scientist": "Visiting Scientist",
        "about_deleting_user": "You are about to delete a user.",
        "deleted": "User was removed successfully.",
        "specifically_determined": "Specifically determined",
        "permissions_museums": "Permissions: Museums",
        "permissions_collections": "Permissions: Collections",
        "permissions_series": "Permissions: Objectgroups",
        "user_rights_museum": "Museum page",
        "user_rights_collection": "Collection page",
        "user_rights_objectgroup": "Objectgroup page",
        "user_rights_object_base": "Object: Basic data",
        "user_rights_object_resource": "Object: Resources",
        "user_rights_object_addendum": "Object: Addendum",
        "user_rights_object_numbers": "Object: Administrative numbers",
        "user_rights_object_classification": "Object: Classification",
        "user_rights_object_history": "Object: Object history",
        "user_rights_object_values": "Object: Values",
        "user_rights_object_state": "Object: State",
        "user_rights_object_location": "Object: Location",
        "user_rights_object_loan": "Object: Loans",
        "user_rights_object_rights": "Object: Rights",
        "user_rights_object_remark": "Object: Remarks",
        "user_rights_object_provenance": "Object: Provenance research",
        "user_rights_object_datahistory": "Object: Record history",
        "disable_all_permissions": "All permissions: Disable",
        "enable_all_permissions": "Allow editing in all cases",
        "remove_from_museum": "Remove relation to this museum",
        "remove_from_collection": "Remove relation to this collection",
        "remove_from_series": "Remove relation to this objectgroup",
        "auth_token": "Authentification Token",
        "auth_token_explica": "Using this page, you can generate a new authentication token. You cannot access them through this page again afterwards, so make sure to copy and store the authentication token at a safe place",
        "confirm": "Confirm",
        "auth_token_generated": "Generated authentication token",
        "auth_token_is": "Your new authentication token is",
        "password_too_short": "Password too short",
        "password_equals_name": "Password equals username",
        "mail_invitation": "Invitation to museum-digital:musdb",
        "mail_invitation_contents": "You have just been invited editing on museum-digital:musdb. If you did not expect to get a mail such as this one, please just ignore the mail. If you do want to activate your account, please follow the link below, and set your password. By doing so, you accept our privacy policy.",
        "invited": "Eingeladen: ",
        "initialSettings": "Initial Settings: ",
        "invitationLinkOutdated": "Your invitation token is older than a day. Your invitation was aborted. Please ask your grantor to invite you again.",
        "successAddingAccount": "Success!",
        "successAddingAccountMsg": "Your password was successfully set. You can continue by logging in",
        "agreement": "1. Mit der Nutzung des Eingabe- und Bearbeitungswerkzeugs von museum-digital (musdb) stimme ich zu, dass\r\n1.1. an den unten genannten Stellen meine personenbezogenen Daten gespeichert werden\r\n1.2. die Verantwortung f\u00fcr von mir vorgenommene Eintr\u00e4ge bei mir (oder meinem Arbeitgeber) liegt\r\n2. Personenbezogene Daten, die bei museum-digital:musdb gespeichert werden\r\n2.1. Welche personenbezogenen Daten werden zu welchem Zweck gespeichert\r\n2.1.1. Daten der Personen mit Zugang zu musdb  F\u00fcr die Nutzerverwaltung speichert museum-digital:musdb lediglich Name, Passwort, mail-Anschrift jedes Nutzers. Die gespeicherten Daten k\u00f6nnen vom Nutzer selbst ge\u00e4ndert werden. Es wird zudem der Zeitpunkt der letzten Anmeldung protokolliert. Pers\u00f6nlich vom jeweiligen Nutzer vorgenommene Einstellungen (Registerkartenwahl, Startseite, \u2026) werden gleichfalls dem Nutzer zugeordnet und mit seinem Konto verbunden.  F\u00fcr die Objektverwaltung speichert museum-digital:musdb den Namen und den Zeitpunkt des Bearbeitenden. Ebenfalls werden die Namen der Eingebenden bei neu erfassten Orts-, Zeit-, Schlagwort- und Personen-\/Institutionenangaben erfasst.\r\n2.1.2. Daten \u00fcber dritte Personen (Hersteller etc.)  \u00dcber Dritte, d.h. Hersteller, Maler, \u2026, die in Beziehung zu verzeichneten Objekten stehen werden die \u00fcblichen biographischen Informationen erfasst, wie sie auch in der Gemeinsamen Normdatei der Bibliotheken oder in Lexikon-Artikeln ver\u00f6ffentlicht werden (Name, Geburtsjahr, Geburtsort, Kurze Beschreibung \u2026). Zuordnungen zwischen solchen Dritten und Objekten k\u00f6nnen entweder von Nutzern von museum-digital:musdb eingegeben werden oder werden auf dessen Veranlassung importiert (siehe oben 1.2)\r\n2.2. Weitergabe von personenbezogenen Daten  Personenbezogene Daten von Nutzern von museum-digital:musdb werden in keinem Fall ohne deren ausdr\u00fcckliche Zustimmung an Dritte weitergegeben.  Von Nutzern von museum-digital:musdb eingetragene personenbezogene Informationen \u00fcber Dritte (Hersteller, Maler, \u2026) werden hingegen \u00f6ffentlich zur Verf\u00fcgung gestellt um historische Forschung zu unterst\u00fctzen.\r\n2.3. Wer hat Zugang zu diesen Daten  Zugang zu den personenbezogenen Daten von Nutzern von museum-digital:musdb haben   \r\n\u00b7       Die Nutzer selbst   \r\n\u00b7       Andere Personen in einer gleich- oder \u00fcbergeordneten Rolle (Museumsdirektor -> Regionaladministrator)   \r\n\u00b7       Die Normdatenredakteure\r\n2.4. L\u00f6schung der Daten  Eine L\u00f6schung der personenbezogenen Daten eines Nutzers kann von diesem jederzeit verlangt werden und wird umgehend umgesetzt.",
        "mail_deletion": "Confirm the deletion of your account",
        "mail_deletion_contents": "Your account has been flagged for deletion. If you really want to delete your account at museum-digital, you can do so by clicking on the link below:",
        "deletion_mail_sent": "A mail has been sent, asking for your confirmation for deleting your account",
        "delete": "Delete",
        "exportUserData": "Export own account data",
        "automatic_mails": "Automated news",
        "new_user": "New user",
        "upload_image": "Upload image",
        "uploaded_profile_img": "Uploaded profile picture",
        "delete_image": "Delete image",
        "deleted_image": "Profile picture has been deleted",
        "make_visible": "Make visible to other users in musdb",
        "make_hidden": "Hide your account from other users in musdb",
        "this_month": "This month",
        "this_year": "This year",
        "within_X_month": "Within the last {x} month",
        "within_X_years": "Within the last {x} years",
        "view_profile": "View profile",
        "about": "About",
        "user_set_invisible": "Your profile has been set invisible to other users in musdb.",
        "user_set_visible": "Your profile has been set visible to other users in musdb.",
        "user_description_edited": "Your profile description has been edited",
        "public_pgp_key": "Public PGP key",
        "username_explica": "Username with which a user logs in. Ideally something concise but unique.",
        "realname_explica": "Full name of the user.",
        "usermail_explica": "Mail address of the user.<br\/>We need this information to be able to send out invitation mails. Later, it allows <em>musdb<\/em> to send automated mails with recent updates (these need to be enabled below). If the user wants to delete their account, a mail asking for confirmation will also be sent to this email address.<br\/>If the user's profile is made visible other users logged in to musdb, the email address will be visible there, too.",
        "password_form": "Must contain at least 8 characters.",
        "password_explica": "Password. Must be at least 8 characters long.",
        "automatic_mails_explica": "Should updates (currently notifications of recently ending loan entries and notifications from admins and other users) be automatically mailed to the user in regular intervals?",
        "user_role_explica": "The user role determines a user's default access rights to contents in musdb. A more in-depth explanation can be found in the handbook.",
        "user_institution_explica": "Every user (even regional administrators) needs to be linked to a \"home institution\". This \"home institution\" can be set here.",
        "user_about_explica": "Say something about yourself. This description will be visible on your profile if you set it visible to other users in musdb.",
        "public_pgp_key_explica": "In this field, a public PGP key can be entered. If this is done, future mails will be sent encrypted to you.",
        "two_factor_authentication": "Two Factor Authentication",
        "via_mail": "Via E-Mail",
        "2fa_explica": "Two factor authentication can be enabled here. Thus far, the only option is two factor authentication using your mail account. After entering your login credentials, you will be sent a code via mail with which you can then log in. By default, two factor authentication is disabled.",
        "security": "Security",
        "your_account_has_been_deleted": "Your account has been deleted",
        "this_is_your_auth_code": "You can find your authentication code below. Enter it to log in to musdb:",
        "auth_code": "Authentication code",
        "login_at_musdb": "Login at musdb",
        "auth_code_invalid": "The authentication code you entered is not valid",
        "2fa_screen_explica": "Sie haben die Zwei-Faktor-Authentifizierungs-Option in den Benutzereinstellungen aktiviert. Entsprechend haben Sie gerade einen Zugangscode zugeschickt bekommen.<br \/>Dieser Code ist f\u00fcr zwei Stunden g\u00fcltig.",
        "access_denied": "Access denied",
        "user_added_pgp_key": "Updated security settings",
        "frontend_only_user": "Special functions of the frontend",
        "username_too_short": "Username must be at least 5 characters long",
        "login_log": "Login log",
        "user_profile": "User profile",
        "successful_login": "Successful login",
        "sso": "Single Sign-On",
        "activate_account": "Activate account",
        "prelim_account_details": "Preliminary account details",
        "mail_invitation_headline": "Welcome to museum-digital",
        "user_invitation_autodeletion": "The link is valid only for 72 hours. If you do not activate the account within that timespan, your account will be automatically deleted. Hence, if you do not want an account on museum-digital, you can simply ignore this mail.",
        "public_user_profiles": "Public user profiles",
        "invite_accepted": "Invite accepted",
        "contact_person_in_museum": "Contact person in museum",
        "contact_persons_in_museum": "Contact persons in museum",
        "contact_person_in_museum_explica": "If this switch is set to yes, the user's name and mail address (and, if the profile is set visible within musdb) will appear in the navigation as a contact for colleagues asking for help.",
        "no_email_set": "No email address has been entered",
        "user_address_on_blocked_domain": "The user address is hosted by a blocked mail hoster:",
        "mail_invalid_domain": "The entered email addresses' domain seems to be invalid.",
        "password_has_no_number_no_special_char": "Passwords need at least one number or special character",
        "password_in_context": "Password is a common word retrievable based on the context",
        "password_is_date": "The password is a date",
        "in_compromised_password_list": "The password is found in a list of the most commonly used passwords",
        "new_password_has_issues": "The new password has issues",
        "password_reset_required": "Password Reset Required",
        "password_reset_required_text": "Your password has some weaknesses (see below). Please change it.",
        "password_was_reset_hl": "Password reset",
        "password_was_reset_text": "Your password at museum-digital has been reset.",
        "update_2fa_key_name": "Update key name",
        "2fa_key_last_used_for_login": "Key last used for login at",
        "register_new_fido_credentials": "Register new FIDO credentials",
        "register_hardware_security_tokens": "Registered hardware security tokens",
        "enter_verification_code": "Enter the verification code",
        "defaults_new_object_page": "Defaults (new object page)",
        "work_title": "Work title",
        "work_title_explica": "Your title at work.",
        "work_department": "Department",
        "work_department_explica": "Your department at the museum.",
        "user_rights_export": "Exports"
    }
}